Subject: bug#22814: 25.0.91; Emacs runs out of file descriptors on OS X

From: John Wiegley <[email-masked]>
Date: Fri, 04 Mar 2016 00:14:12 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> This ends up in the following error message:

> Read error on documentation file: Too many open files,
> /home/albinus/src/emacs-25/lisp/emacs-lisp/cl-seq.elc

> Is it OK to apply it to the emacs-25 branch, or shall it go to master?

I'd like to have this on emacs-25. It's just unfortunate that it hasn't been
in any of the pretests. But if the alternative is a more confusing error
situation, then it's better for the bug reports that come to be specific.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2